{% extends "layout.html" %}
{% block title %}{{ title }}{% endblock %}
{% block content %}

	<h1>{{ _('Mainmenu') }} - MIT42 DownloadLink</h1>
	<p>{{ _('Welcome to the Mainmenu.') }}</p>

	<p>
		<a href={{ url_for('file.management') }}>{{ _('Filemanager') }}</a> {{ _('Upload or delete files or gernerate Downloadkeys') }}
	</p>
	<p>
		<a href={{ url_for('auth.logout') }}>{{ _('Logout') }}</a>
	</p>

{% endblock %}